Package mvpa :: Package tests :: Module test_clf

[hide private]
[frames] | no frames]

# Module test_clf

source code

Unit tests for PyMVPA basic Classifiers

Classes | [hide private]

| ClassifiersTests

Functions | [hide private]

suite() | source code

Variables | [hide private]

| _degenerate_allowed_exceptions = `[DegenerateInputError, Failed`...``

Imports: deepcopy, externals, Dataset, MaskMapper, NFoldSplitter, OddEvenSplitter, UnknownStateError, DegenerateInputError, FailedToTrainError, CombinedClassifier, BinaryClassifier, MulticlassClassifier, SplitClassifier, MappedClassifier, FeatureSelectionClassifier, TreeClassifier, TransferError, CrossValidatedTransferError, rpy

Variables Details | [hide private]

### _degenerate_allowed_exceptions

Value:

      [DegenerateInputError, FailedToTrainError]